/* General style */
html, body {
    
	margin: 0 0 0 0;
	width: auto;
	height: 100%;
	background-position: center top;
	margin: 0 0 0 0;
	width: auto;
	height: 100%;
	font-family: kabel, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:left;

}
#sendFrmData a {
	color: #fff;
	text-decoration: none;
}
#sendFrmData a:hover {
	text-decoration: underline;
}
#sendFrmData p {
	padding: 0;
	margin: 0 0 16px;
}
#sendFrmData {
	font-size: 16px;
	font-family: kabel, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#sendFrmData input[type=checkbox],
#sendFrmData input[type=radio] {
	margin: 4px 0 0;
	margin-top: 1px\9;
	line-height: normal;
	padding: 0;
	font-size: 16px;
}

#sendFrmData .label-inline input[type=checkbox] {
	display: block;
	float: left;
	margin: 2px 4px 0 0;
	font-size: 16px;
	text-align: left;
}
#sendFrmData .row {
	margin: 0 0 12px;
	width: 100%;
	overflow: hidden;
}
#sendFrmData .row-no-bottom {
	margin: 0;
}
#sendFrmData label,
#sendFrmData .label {
	display: block;
	float: left;
	width: 200px;
	margin: 0 10px 0 0;
	padding: 5px 0 0;
	font-size: 16px;
	text-align:left;
}
#sendFrmData .label-wide {
	width: 200px;
	text-align:left;
}
#sendFrmData .label-inline,
#sendFrmData .multi-row label {
	float: none;
	width: auto;
}
#ch1_box_on,
#ch2_box_on,
#ch3_box_on,
#ch4_box_on,
#ch5_box_on,
#ch6_box_on {
	display: none;
	margin-top: 6px;
}
#sendFrmData input[type=text] {
	margin: 0;
	display: block;
	width: 250px;
	height: 30px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #337ab7;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#sendFrmData textarea {
	margin: 0;
	display: block;
	width: 250px;
	height: 104px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	resize: vertical;
	overflow: hidden;
}
.right-part {
	float: left;
}
#sendFrmData {
	width: 100%;
	overflow: hidden;
	color: #fff;
	font-size: 16px;
}
#selects select {
	display: block;
    width: 316px;
	color: #337ab7;
	font-size: 16px;
}

input[type=submit] {
    padding:5px 15px; 
    color: #337ab7;
	background-color: #fff;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

#checkboxes input[type=radio] {
	margin-right: 5px;
	margin-left: 10px;
}

#checkboxes input[type=radio]:first-child {
	margin-right: 5px;
	margin-left: 0px;
}
